<ART ID="1350114" PID="2829" JID="146" BPAGE="1350114-1" EPAGE="1350114-19" PII="S0217732313501149" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCHWARZSCHILD&#x2013;DE SITTER METRIC AND INERTIAL BELTRAMI COORDINATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-FENG</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217732313501149AF001"></X-REF>
</AUT>
<AUT>
<FNM>MU-LIN</FNM>
<SNM>YAN</SNM>
<EAD>mlyan@ustc.edu.cn</EAD>
<X-REF REFID="S0217732313501149AF001"></X-REF>
</AUT>
<AUT>
<FNM>YA</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0217732313501149AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>HUANG</SNM>
<EAD>weihuang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217732313501149FN001"></X-REF>
<X-REF REFID="S0217732313501149AF001"></X-REF>
</AUT>
<FTN ID="S0217732313501149FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>SEN</FNM>
<SNM>HU</SNM>
<EAD>shu@ustc.edu.cn</EAD>
<X-REF REFID="S0217732313501149AF001"></X-REF>
</AUT>
<AFF ID="S0217732313501149AF001">Wu Wen-Tsun Key Lab of Mathematics of Chinese Academy of Sciences, Department of Modern Physics and School of Mathematical Sciences, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2013</RE>
<RV>25 June 2013</RV>
<AC>25 June 2013</AC>
<![CDATA[<PUB>27 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Under consideration of coordinate conditions, we get the Schwarzschild&#x2013;Beltrami&#x2013;de Sitter (S-BdS) metric solution of the Einstein field equations with a cosmological constant &#x039B;. A brief review to the de Sitter invariant special relativity (dS-SR), and de Sitter general relativity (dS-GR, or GR with a &#x039B;) is presented. The Beltrami metric <F>B<INF>&#x03BC;&#x03BD;</INF></F> provides inertial reference frame for the dS-spacetime. By examining the Schwarzschild&#x2013;de Sitter (S-dS) metric <F><TEX ID="S0217732313501149M001">$g_{\mu\nu}^{(M)}$</TEX></F> existed in literatures since 1918, we find that the existed S-dS metric <F><TEX ID="S0217732313501149M002">$g_{\mu\nu}^{(M)}$</TEX></F> describes some mixing effects of gravity and inertial-force, instead of a pure gravity effect arisen from "solar mass" <F>M</F> in dS-GR. In this paper, we solve the vacuum Einstein equation of dS-GR, with the requirement of gravity-free metric <F><TEX ID="S0217732313501149M003">$g_{\mu\nu}^{(M)}\big|_{M\rightarrow 0} = B_{\mu\nu}$</TEX></F>. In this way we find S-BdS solution of dS-GR, written in inertial Beltrami coordinates. This is a new form of S-dS metric. Its physical meaning and possible applications are discussed.</P>
</ABST>
<KWDG>
<KWD>Classical general relativity</KWD>
<KWD>exact solutions</KWD>
<KWD>special relativity</KWD>
<KWD>de Sitter spacetime symmetry</KWD>
<KWD>Beltrami metric</KWD>
<KWD>mathematical and relativistic aspects of cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Jb</KWD>
<KWD>11.30.Cp</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
